<?php
	require "../commonincludefiles.php";
   	$objSemester = new LecMgmt();
	$i=0;
	$order_field=" room_id ";
	$order_type=" ASC ";
	$rs = $objSemester->getAllRecordsroom($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$SemesterData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["room_id"]  = $row["room_id"];
			$temparray["room_name"]  = $row["room_name"];
			$temparray["marks_date"]  = $row["marks_date"];
			$SemesterData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($SemesterData);	
?>